{% set CodiceModulo = "DICH_ESENZIONE" %}
{% set Urn = "document:p_lt:opere.idaruliche;esenzione" %}
{% set Urn_procedimento = "" %}

{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Allegato G_Richiesta di applicazione della riduzione o dell’esenzione dal pagamento del canone di concessione"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="DIC-ESE-TIT"
urn_allegato="document:p_lt:opere.idaruliche;esenzione;titoli"
descrizione_estesa="Titoli originali, o in copia conforme, comprovanti l’appartenenza alle categorie di richiedenti aventi diritto all’esenzione o riduzione del pagamento del canone di concessione, ovvero da autocertificazione degli stessi ai sensi di legge"
filename="Titoli originali esenzione"
firmatari="TitolareNonImportare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Richiesta di applicazione della riduzione o dell’esenzione del pagamento del canone di concessione secondo quanto previsto dalla normativa vigente in materia
{% endblock title %}

{% block content %}

    
 

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Richiesta di applicazione della riduzione o esenzione del pagamento del canone di concessione secondo quanto previsto dalla normativa vigente in materia'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Richiesta di applicazione della riduzione o dell’esenzione del pagamento del canone di concessione secondo quanto previsto dalla normativa vigente in materia
</h1>

{{ anagrafica.societa("TitolareNonImportare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            in riferimento all'istanza avente ad oggetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Descrizione istanza
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DescrizioneIstanza" name="Parametri_DescrizioneIstanza" style="width: 100%;" label="Descrizione istanza" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

	<table class="Modulo" style="border:1px solid grey">
		<tbody>
			<tr>
				<td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
					<div id="Tassonomia_Riduzione" name="Tassonomia_Riduzione" label="Classificazione domanda"></div>
					<input id="Tassonomia_Riduzione1" name="Tassonomia_Riduzione" type="radio" value="1"/>
				</td>
				<td colspan="2"><label style="width:100%" for='Tassonomia_Riduzione1'>
					<p>
						la riduzione del canone di concessione ai sensi dell'articolo 18, comma 1 del Regolamento Regionale 03/01/2022 n. 1
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_Riduzione1Sec" name="Tassonomia_Riduzione1Sec" label="Classificazione diduzione" mandatory_enabled="#Tassonomia_Riduzione1.checked()"></div>
					<input id="Tassonomia_Riduzione1Sec1" name="Tassonomia_Riduzione1Sec" type="radio" value="1"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione1Sec1'>
					<p>
						lettera a)
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_Riduzione1Sec2" name="Tassonomia_Riduzione1Sec" type="radio" value="2"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione1Sec2'>
					<p>
						lettera b)
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_Riduzione1Sec3" name="Tassonomia_Riduzione1Sec" type="radio" value="3"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione1Sec3'>
					<p>
						lettera c)
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_Riduzione1Sec4" name="Tassonomia_Riduzione1Sec" type="radio" value="4"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione1Sec4'>
					<p>
						lettera d1)
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_Riduzione1Sec5" name="Tassonomia_Riduzione1Sec" type="radio" value="5"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione1Sec5'>
					<p>
						lettera d2)
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_Riduzione1Se6" name="Tassonomia_Riduzione1Sec" type="radio" value="6"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione1Se6'>
					<p>
						lettera e
					</p>
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_Riduzione1Sec7" name="Tassonomia_Riduzione1Sec" type="radio" value="7"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione1Sec7'>
					<p>
						lettera f)
					</p>
				</label></td>
			</tr>
			<tr>
				<td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
					<input id="Tassonomia_Riduzione2" name="Tassonomia_Riduzione" type="radio" value="2"/>
				</td>
				<td colspan="2"><label style="width:100%" for='Tassonomia_Riduzione2'>
					<p>
						l'esenzione dal pagamento del canone di concessione e dalla costituzione della cauzione ai sensi dell'dell'articolo 18, comma 3 del Regolamento Regionale 03/01/2022 n. 1 
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<div id="Tassonomia_Riduzione2Sec" name="Tassonomia_Riduzione2Sec" label="Classificazione diduzione" mandatory_enabled="#Tassonomia_Riduzione2.checked()"></div>
					<input id="Tassonomia_Riduzione2Sec1" name="Tassonomia_Riduzione2Sec" type="radio" value="1"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione2Sec1'>
					<p>
						lettera a)
				</label></td>
			</tr>
			<tr>
				<td style="vertical-align: top; width: 4%;">
					<input id="Tassonomia_Riduzione2Sec2" name="Tassonomia_Riduzione2Sec" type="radio" value="2"/>
				</td>
				<td><label style="width:100%" for='Tassonomia_Riduzione2Sec2'>
					<p>
						lettera b)
				</label></td>
			</tr>
		</tbody>
</table>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
	<td style="vertical-align: top; width: 4%;">
	  <input id="DIC-ESE-TIT" name="DIC-ESE-TIT" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
	</td>
	<td style="background-color: #eeeeee;">
	  <p>
		titoli originali, o in copia conforme, comprovanti l’appartenenza alle categorie di richiedenti aventi diritto all’esenzione o riduzione del pagamento del canone di concessione, ovvero da autocertificazione degli stessi ai sensi di legge
	  </p>
	</td>
  </tr>
 </tbody>
</table>

<br/>
  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma="(#Metadati_CFDelegato.value() != '' ? 'Metadati_CFDelegato' : 'TitolareNonImportare_CodiceFiscale')" campi_firma_label="(#Metadati_CFDelegato.value() != '' ? 'il delegato' : 'il dichiarante')"/>

<input id="GLOBO_allegato_cDIC-ESE-TIT" name="GLOBO_allegato_cDIC-ESE-TIT" type="hidden" value="" obbligatorio="#DIC_ESE_TIT.checked() ? 'OBBLIGATORIO' : ''" firmatari="(#Metadati_CFDelegato.value() != '' ? 'Metadati_CFDelegato' : 'TitolareNonImportare_CodiceFiscale')" firmatari_label="(#Metadati_CFDelegato.value() != '' ? 'il delegato' : 'il dichiarante')"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
{{ utils.passaggio_metadati() }}
<input id="Metadati_CFDelegato" name="Metadati_CFDelegato" type="hidden"/>

{% endblock content %}
